/*

Theme Name:     God Grace Child Theme

Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio

Description:    God Grace Child Theme for customization

Author:         Soft Web Media

Author URI:     http://themeforest.net/user/Softwebmedia

Template:       god-grace                      

Version: 		1.00

*/





/* Add your custom style below */

.godgrace_header{background: #fff !important;}

.godgrace_main_nav {
    background: #4d6908 !important; 
}

.godgrace_logo {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.godgrace_logo_image img{    max-width: 298px !important;}

.meetings_archive .swmsc_full_width_section {
    background-color: #333333 !important;    padding-top: 47px !important;
    padding-bottom: 53px !important;
}

.meetings_archive .swmsc_arrow_divider{    background-color: #333333 !important;
    border-bottom: 1px solid #333333 !important;}

.meetings_archive .swmsc_section_arrow_divider{border: 1px solid #333333 !important;}

.godgrace_footer_copyright {
    text-align: center;
}

#tribe-events-footer ~ a.tribe-events-ical.tribe-events-button, #tribe-bar-views .tribe-bar-views-option.tribe-bar-active a, #tribe-bar-views ul.tribe-bar-views-list li a span:hover, #tribe-events .tribe-events-button, .tribe-events-button, .swmsc_events_style_one .swmsc_events_sc_skin_color, .swmsc_events_style_one .swmsc_events_sc_skin_color a, .swmsc_events_style_one .swm_events_list_title_all a:hover, .swmsc_events_style_two .swmsc_events_main_wrap:hover .swmsc_events_title a, .swmsc_events_style_three .swmsc_events_divider, .swmsc_events_style_three span.swmsc_view_all_events a, .swmsc_events_style_three .swmsc_events_box span.swmsc_events_list_title a:hover, .swmsc_events_style_four span.swmsc_upcoming_events, .swmsc_events_style_four .swmsc_events_box span.swmsc_events_list_title a:hover, .swmsc_events_style_four .swmsc_view_all_events a:hover, .swmsc_events_imgage_date, .swmsc_events_style_four .swmsc_event_counter_details ul li:before, .swmsc_events_style_four span.swmsc_event_counter_number {
    color: #92b841 !important;
}

body input[type="submit"], 
body input[type="button"], 
body input[type="reset"], 
body a.button, 
body button.button, 
body button, 
body .sidebar a.button, 
body button[type="submit"], 
body .godgrace_cause_bar_in:after, 
body .godgrace_cause_bar_bubble_box {
    color: #ffffff;
    background: #92b841;
}

.tribe-events-calendar thead th, #tribe-bar-form .tribe-bar-filters .tribe-bar-submit input[type=submit], ul.tribe-events-sub-nav li a:hover, .godgrace_te_single_meta ul li span.event_bar_icon, .godgrace_single_box_title_icon, dd.godgrace_te_boxtitle, .swmsc_events_style_two .swmsc_events_date_box, .swmsc_events_style_four .swmsc_events_list_divider, .swmsc_events_style_four .swmsc_event_counter_button a:hover, .godgrace_el_event_details_box ul:before, .godgrace_el_event_details_box ul li:before, .godgrace_te_widgets .godgrace_sidebar_ttl i{
	background: #92b841 !important;
}

.swmsc_widget_tabs .swmsc_wid_tabs li.active, .swmsc_recent_post_large_meta:before, .swmsc_rp_slider_divider:before, .swmsc_rp_slider_date, span.swmsc_tws_client_name:before, span.swmsc_tws_client_name:after, .swmsc_global_grid_hover, .swmsc_rp_boxed_full_date:before, .swmsc_rp_boxed_list_date:before, .swmsc_testimonials_background_color_box.darkbg .swmsc_testimonials_content, .swmsc_sermon_readmore_button a span:after, .swmsc_sermon_readmore_button a span:before, .swmsc_events_style_four .swmsc_view_all_events span.sp_left, .swmsc_events_style_four .swmsc_view_all_events span.sp_right{
	background: #92b841 !important;
}

.meetings_archive_btn {
    display: block;
    text-align: center;
    padding-bottom: 55px !important;
}

.meetings_archive_btn a{background: transparent !important;border:0px !important;
    color: #606060 !important;text-transform: uppercase !important;
    line-height: 30px !important;    font-size: 105% !important;    font-weight: bold !important;    text-align: center !important;
    font-family: Source Sans Pro;
    position: relative;}

.meetings_archive_btn a:hover{color: #92b841 !important;}

.sidebar .swmsc_c_i_wid_contacts ul li i, .swmsc_testimonials_background_color_box.whitebg .swmsc_testimonials_quote, .swmsc_pt_price_amount, .featured_event_meta span i, .swmsc_rp_slider_content ul li i, .swmsc_tabs ul.tab-nav li a i, .godgrace_site_content .godgrace_event_list_text h4 a:hover, .swmsc_rp_boxed_full_content .swmsc_rp_boxed_full_content_title a:hover, .swmsc_rp_boxed_list_content .swmsc_rp_boxed_list_title a:hover, .swmsc_recent_post_large a.swmsc_recent_post_large_readmore, .godgrace_site_content .swmsc_sermon_readmore_button a:hover, .swmsc_events_style_four .swmsc_view_all_events a:hover{
	    color: #92b841 !important;
}

.swmsc_events_style_four .swmsc_events_title_section {
    padding: 100px 0 0 0 !important;
    font-weight: bold;
}

.swmsc_events_style_four .swmsc_events_top {
    display: block;
    min-height: 340px !important;}

.meetings_archive_btn a:before{
content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-top: -2px;color: #606060 !important;background: #92b841 !important;
}

.meetings_archive_btn a:after{    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-top: -2px;color: #606060 !important;background: #92b841 !important;
    left: auto;
    right: 0;}

.godgrace_filter_menu_wrap.godgrace_universal_filter_items_menu.godgrace_sermons_filter_menu {
    display: none !important;
}

.godgrace_sermons_box_holder .godgrace_sermons_meta {
    display: none !important;
}

#respond input[type="submit"], .sidebar .tagcloud a:hover, .sidebar .godgrace_sidebar_ttl > span {
    background: #92b841 !important;
    border-color: #92b841 !important;
}

.godgrace_pp_view_all span:hover, .godgrace_pp_view_all span:hover i, .godgrace_post_button a:hover, .godgrace_post_title_section, .godgrace_related_date_comment {
    background: #92b841 !important;
    color: #ffffff;
}

.godgrace_post_single_pagination i, .godgrace_blog_grid_bottom_meta i, .godgrace_blog_post:not(.godgrace_blog_grid) .godgrace_post_category, .godgrace_blog_post:not(.godgrace_blog_grid) .godgrace_post_category a, .godgrace_blog_grid .godgrace_post_category a:hover {
    color: #92b841 !important;
}

li#menu-posts-give_forms {
    display: none !important;
}

.sidebar .swmsc_recent_posts_tiny_content > p > span:nth-child(2) {
    display: none !important;
}

.godgrace_sermons_box > div > div > div.godgrace_sermon_single_title_meta_section > div.godgrace_sermon_single_title_meta > div > span:nth-child(3) {
    display: none !important;
}

.godgrace_sermons_box > div > div > div.godgrace_sermon_single_title_meta_section > div.godgrace_sermon_single_title_meta > div > span.godgrace_sermons_meta_separator {
    display: none !important;
}

.godgrace_skin_bg, .godgrace_skin_bg a, .godgrace_site_content ul.events_h_menu li.current-menu-item a, .godgrace_site_content ul.events_h_menu li a:hover, .godgrace_site_content ul.godgrace_h_menu li.current-menu-item a, .godgrace_site_content ul.godgrace_h_menu li a:hover, .godgrace_site_content .godgrace_post_tags a:hover, .godgrace_cause_standard_view .godgrace_cause_standard_title, .godgrace_site_content a.godgrace-active-sort, .godgrace_site_content a.godgrace-active-sort:hover, .godgrace_causes_box:hover .godgrace_cause_title {
    background: #92b841 !important;
    color: #ffffff;
}

.godgrace_global_grid_hover, .godgrace_pf_readmore_button a span:after, .godgrace_pf_readmore_button a span:before, .godgrace_cause_readmore_button a span:after, .godgrace_cause_readmore_button a span:before, .godgrace_cause_donate_button:after {
    background: #92b841 !important;
}

.godgrace_portfolio_box .godgrace_portfolio_thumb_img {
    border-color: #92b841 !important;
}

.godgrace_skin_text, .godgrace_skin_text a, .godgrace_site_content a.godgrace_skin_text, .godgrace_search_page_no_result_text form button.godgrace_search_button:hover, .godgrace_testimonials_style_two .godgrace_testimonials_quote, .godgrace_testimonials_style_two .godgrace_testimonials_name_details span a:hover, .godgrace_site_content blockquote:before, .godgrace_site_content blockquote:after, .godgrace_site_content .godgrace_pf_readmore_button a:hover, .godgrace_site_content .godgrace_cause_readmore_button a:hover, span.godgrace_pf_only_title a:hover {
    color: #92b841 !important;
}

.godgrace_site_content a:hover, ul.godgrace_search_list li h4 a:hover {
    color: #333333;
}
.godgrace_site_content h1, .godgrace_site_content h2, .godgrace_site_content h3, .godgrace_site_content h4, .godgrace_site_content h5, .godgrace_site_content h6, .godgrace_site_content h1 a, .godgrace_site_content h2 a, .godgrace_site_content h3 a, .godgrace_site_content h4 a, .godgrace_site_content h5 a, .godgrace_site_content h6 a {
    color: #333333;
}

.godgrace_site_content a {
    color: #333333;
}

.footer #wp-calendar thead th, .footer #wp-calendar caption, .footer #wp-calendar tbody td, .footer .tagcloud a:hover, .footer ul li.cat-item small, .footer .wp-caption, .footer a.button, .footer a.button:hover, .footer button.button, #godgrace_go_top_scroll_btn, .godgrace_small_footer {
    background: #333333 !important;
}

ul.godgrace_top_nav > li:hover,
ul.godgrace_top_nav > li.godgrace_m_active{    background: #92b841 !important;}

ul.godgrace_top_nav > li:last-child > a {
    padding-right: 18px !important;
}



.rev_slider a{    font-family: Source Sans Pro !important;}

.myNotoSans{    font-family: Source Sans Pro !important;}

body.home.page-template.page-template-templates .godgrace_main_container.godgrace_site_content {
    padding-top: 0px !important;}


#godgrace_sub_header{background-position: center center !important;}

.events_home .swmsc_events_title_section span.swmsc_upcoming_events{font-size: 160% !important;}

body.page-template.page-template-templates.page-template-sermons #godgrace_sub_header,
body.single-swmsc-sermons #godgrace_sub_header{    
    background-image: url(../god-grace/images/Aspires-Meetings-Header.jpg) !important;}

body.archive.post-type-archive.post-type-archive-tribe_events #godgrace_sub_header,
body.single-tribe_events #godgrace_sub_header{    
    background-image: url(../god-grace/images/Aspires-Events-Header.jpg) !important;}

body.archive.post-type-archive.post-type-archive-tribe_events #godgrace_sub_header h1.tribe-events-page-title{
    display: none !important;}

input.tribe-events-button.tribe-no-param{color: #fff !important;}

.single-swmsc-sermons #godgrace_sub_header > div.godgrace_container.godgrace_css_transition > div.godgrace_breadcrumbs_container > div > a:nth-child(3) {
    display: none;
}
.single-swmsc-sermons #godgrace_sub_header > div.godgrace_container.godgrace_css_transition > div.godgrace_breadcrumbs_container > div > span:nth-child(2) {
    display: none;
}

body .sdm_download.green {
    padding: 0 25px !important;
    height: 38px !important;
    line-height: 36px !important;
    display: inline-block !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    font-size: 90% !important;
    border-radius: 30px !important;    color: #ffffff !important;
    background: #92b841 !important;    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;cursor: pointer;
    line-height: 38px;
    min-height: 38px;    font-family: Source Sans Pro !important;
    font-style: normal;box-shadow: none !important;text-shadow: none !important;}

body .sdm_download.green:hover{    color: #ffffff;
    background: #31343a !important;}

.sdm_pass_text{margin-top: 15px !important;
    margin-right: 10px !important;    padding: 6px !important;    border-color: #333333 !important;}
span.sdm_enter_password_label_text {
    font-size: 22px;
    line-height: 36px;
    font-weight: bold;
    color: #333333 !important;font-family: Source Sans Pro !important;    margin-bottom: 11px !important;
    display: block;
}
.close_modal {
    text-align: left;
    font-size: 16px;
    line-height: 30px;
    color: #92b841 !important;
    font-weight: bold;
}
.arch_post li:before{display: none !important;}

.arch_post li{padding-left: 0px !important;padding-top: 10px !important;border-bottom: 0px !important;}

a.swmsc_recent_posts_tiny_icon{    border: 3px solid rgba(0,0,0,0.1);
    padding: 2px;}

    a.swmsc_recent_posts_tiny_icon i {
    line-height: 69px !important;
}
.widget_recent_entries .godgrace_sidebar_ttl span span:before{content: "\f1ea" !important;    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;color: #fff !important;background: transparent !important;       top: 14px !important;
    margin-left: -12.5px !important;
    font-size: 22px !important;
}
.widget_recent_entries .godgrace_sidebar_ttl span span:after{display:none !important;}
.page-id-1028 .godgrace_site_content a {
    color: #606060;
    border-bottom: 1px solid #d4d3d3 !important;
}
body #tribe-bar-form .tribe-bar-filters .tribe-bar-submit input[type=submit]{color: #fff !important;}
body .godgrace_site_content h1.tribe-events-page-title{display: none !important;}
.post-type-archive-tribe_events .godgrace_main_container.godgrace_site_content {
    margin-top: 0px !important;
    padding-top: 110px !important;
}

.godgrace_header_donate_btn a {
    font-size: 15px !important;
}
.godgrace_header_donate_btn a i.fa.fa-arrow-right{background: #333333;
    width: 25px;
    text-align: center;
    height: 25px;
    vertical-align: middle;
    border-radius: 50%;
    line-height: 23px;
    font-weight: 300 !important;}

.wpb_gmaps_widget .wpb_wrapper {
    background-color: transparent !important;
    padding: 0px !important;
}

body.page-id-1030 #godgrace_sub_header {
    background-image: url(../god-grace/images/Aspires-Contact-Header.jpg) !important;
        padding-top: 105px;
    padding-bottom: 115px;
}
.godgrace_sermon_single_sm_icons,
.godgrace_pp_view_all{display: none !important;}

.page-template-resources #godgrace_sub_header{    
    background-image: url(../god-grace/images/Aspires-Resources-Header.jpg) !important;}

.page-id-1028 .godgrace_site_content .swmsc_button_div a{border-bottom: 0px !important;}

.about_block_head p{font-size: 24px !important;}

.about_para_blocks p {
    color: #555555 !important;
}
.meetings_search {
    background: #f5f5f5;
    margin: 0;
    position: relative;
    width: 100%;    padding-bottom: 4px;
    margin-bottom: 50px;
}
.meetings_search .form-group {
    padding: 15px;
    padding-top: 19px;
}
.meetings_search label {
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 5px;
    padding: 0;
    text-transform: uppercase;
}
.meetings_search input.form-control{    background: 0;
    border: none;
    border-bottom: 1px dashed #b9b9b9;
    border-radius: 0;
    box-shadow: none;
    font-style: italic;
    font-weight: 400;
    height: auto;
    line-height: 1;
    padding: 5px;
    width: 100%;font-size: 15px;
    margin: 0 4px 0 0;}

.meetings_search input.form-control:focus {
    border-bottom: none;
    outline: 1px dashed #b9b9b9;
}

.meetings_search .form-group{width: 33.3333%;float: left;}
.meetings_search .submit-button{  width: 50%;
    display: inline-block;
    padding: 15px;
    padding-top: 19px;
    margin-left: 16.6667%;
    text-align: right;}
.meetings_search button{    -webkit-appearance: button;
    background: #666;
    background-image: none;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    height: auto;
    letter-spacing: 0;
    line-height: 2;
    padding: 10px;
   width: 36%;
    background: #92b841 !important;}
form#meetings_search_form{    margin-bottom: 0px !important;}
section#search_result{height: auto !important;}
section#search_result article{width: 100% !important;}
body .resources_grid{    width: 70.79803% !important;
    float: right !important;    margin-bottom: 45px !important;}
body .resources_sidebar{ width: 26% !important;
    float: left !important;}
.resources_sidebar i.fa.fa-list {
    font-size: 16px;
    margin-top: 14px;
}
.resources_sidebar input[type=checkbox]{margin-right: 10px;}
.widget-meta-data-filter h3 {
    display: none;
}
.page-template-resources aside#sidebar {
     
    width: 26% !important;
}
.icheckbox_square-green {
    background: #f1f1f1 !important;
    border: 1px solid #92b841 !important;margin-right: 8px !important;
}
.icheckbox_square-green.checked{    background: #92b841 !important;}
.widget-meta-data-filter label{color: #000 !important;}
.page-template-resources .godgrace_sidebar_ttl span span:before {
    content: "\f02c" !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff !important;
    background: transparent !important;
    top: 14px !important;
    margin-left: -12.5px !important;
    font-size: 22px !important;
}
.resource_inner_sidebar .godgrace_sidebar_ttl span span:before {
    content: "\f02c" !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff !important;
    background: transparent !important;
    top: 14px !important;
    margin-left: -12.5px !important;
    font-size: 22px !important;
}
.resource_inner_sidebar .godgrace_sidebar_ttl span span:after{display: none !important;}
.page-template-resources .godgrace_sidebar_ttl span span:after{display: none !important;}
h4.data-filter-section-title {
    display: none !important;
}
.page-template-resources div#text-2 .godgrace_widget_box{    margin-bottom: 0px !important;}

.page-template-resources .sidebar .godgrace_sidebar_ttl{margin-bottom: 10px !important;}

.widget-meta-data-filter table td{padding-left: 0px !important;}

.resources_box{border:1px solid #e6e4e4;padding: 20px;padding-top: 14px !important;
    padding-bottom: 17px !important;}

.resources_box .godgrace_sermons_readmore {
    text-align: right;
}
.sidebar .godgrace_list_widgets ul li.cat-item:before{display: none !important;}
.sidebar .godgrace_list_widgets ul li.cat-item{padding-left: 0px !important;font-weight: bold;}
.resources_search {
    padding: 5px !important;
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    background-image: linear-gradient(to bottom, #ffffff00 0%, #f2f2f2 100%);
    border-radius: 5px !important;
}
.resources_search .form-group{padding: 0px !important;    width: 85% !important;}

.resources_search .submit-button{    width: 15% !important;    padding: 0px !important; 
    padding-top: 0px !important;
    margin-left: 0px !important;}

.resources_search .submit-button button{width: 100% !important;border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;}

.resources_search input.form-control{      border: 1px solid #e6e4e4 !important;
    border-radius: 0;
    box-shadow: none;
    font-style: italic;
    font-weight: 400;
    height: auto;
    line-height: 28px;
    padding: 5px;
    width: 100%;
    font-size: 15px;
    margin: 0 4px 0 0;
    background: #fff;
    border-right: 0px !important;border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;}
.resources_search input.form-control:focus {
    border-bottom: none;
    outline: none !important;
}

.resources_search button{line-height: 20px !important;}

.resources_category span, .resources_category em{
    font-size: 14px;
}

.resources_category em a{text-decoration: underline;}
.resources_category em sep:last-child {
 display: none;
}
.resources_category {
    display: inline-block;
}
.resources_box .godgrace_sermons_readmore {
    display: inline-block;
    float: right;
    margin-top: 15px;
}

.term-housing #custom-post-type-categories-2 > div > div > ul > li:nth-child(2) a {
    color: #92b841;
}

.term-financial-issues #custom-post-type-categories-2 > div > div > ul > li:nth-child(1) > a,
.term-provincial-national-initiatives #custom-post-type-categories-2 > div > div > ul > li:nth-child(3) > a,
.term-support-needs #custom-post-type-categories-2 > div > div > ul > li:nth-child(4) > a,
.term-links-websites #custom-post-type-categories-3 > div > div > ul > li:nth-child(1) > a,
.term-multimedia #custom-post-type-categories-3 > div > div > ul > li:nth-child(2) a,
.term-white-papers-reports #custom-post-type-categories-3 > div > div > ul > li:nth-child(3) > a{ 
	color: #92b841 !important;}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required{    margin-bottom: 4px !important;
}
span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
    margin-left: 0;
    display: block;
}
.mailing_column{    margin: 0 auto;
    float: none;
    padding-left: 5%;
    padding-right: 5%;}

.aspires_about p{    font-size: 18px !important;
    color: #555555 !important;
    font-weight: normal !important;
    line-height: 30px;}

.always_center_intro {
    position: absolute;
    top: 0px;
    left: 15px;
    width: 100%;
    height: auto;
}
.resources_layout {
 
}
.footer .godgrace_footer_copyright p {
    font-size: 12px;
    margin: 0;
    line-height: 19px;
}
.godgrace_footer_copyright {
    margin-top: 20px;
    margin-bottom: 5px;
}
.about_rounded_block > .vc_column-inner {
    border-radius: 12px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
    padding-bottom: 5px;
}

.godgrace_header_donate_btn:hover i{background: #92b841 !important;box-shadow: 1px 1px 6px #333333a6;}

.godgrace_small_footer_holder{padding: 15px 0 !important;}
input.sdm_pass_text {
    width: auto !important;
    display: inline-block;width: 255px !important;
}

.cat_head span span:before{content: "\f02c" !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff !important;
    background: transparent !important;
    top: 14px !important;
    margin-left: -12.5px !important;
    font-size: 22px !important;}

.cat_head span span:after{display: none !important;}
.mailing_success {
    text-align: center;
}
span.wpcf7-not-valid-tip{    font-size: 14px !important;}
div.wpcf7 input[type="submit"]{  }

.page-id-1773 #godgrace_sub_header,
.page-id-1800 #godgrace_sub_header{background: url('../god-grace/images/Aspires-MailingList-Header.jpg');}

.page-id-1030 #godgrace_sub_header{background: url('../god-grace/images/Aspires-Contact-Header.jpg');}

.page-id-1794 #godgrace_sub_header{background: url('../god-grace/images/Aspires-Meetings-Header.jpg');}

.page-id-1716 #godgrace_sub_header,
.tax-resource-category #godgrace_sub_header,
.tax-resource-type #godgrace_sub_header{
    background: url('../god-grace/images/Aspires-Resources-Header.jpg');}

.single-swmsc-sermons .godgrace_post_single_pagination{margin-top: 35px;}

.tax-resource-category .sidebar .godgrace_sidebar_ttl > span,
.tax-resource-type .sidebar .godgrace_sidebar_ttl > span,
.page-template-resources .sidebar .godgrace_sidebar_ttl > span{display: none !important;}

.page-template-resources .sidebar .godgrace_sidebar_ttl h3,
.tax-resource-type .sidebar .godgrace_sidebar_ttl h3,
.tax-resource-category .sidebar .godgrace_sidebar_ttl h3{    padding: 8px 20px 7px 20px !important;}

.tax-resource-category .godgrace_sub_header_title span.meetings_tag{display: none !important;}
.tax-resource-type .godgrace_sub_header_title span.meetings_tag{display: none !important;}
.tax-resource-type .type_hide{display: inline-block !important;}
.tax-resource-type .cat_hide{display: none !important;}

.page-template-resources .sidebar .godgrace_list_widgets ul li.cat-item,
.tax-resource-category .sidebar .godgrace_list_widgets ul li.cat-item,
.tax-resource-type .sidebar .godgrace_list_widgets ul li.cat-item {
    padding-left: 20px !important;
}



.godgrace_sermon_single_img img{width: 100% !important;}

.page-id-1906 #godgrace_sub_header,
.page-id-1908 #godgrace_sub_header{    
    background-image: url('../../uploads/2019/07/header-bg.jpg') !important;}


.page-id-1906 .godgrace_site_content a {
    color: #606060;
    border-bottom: 1px solid #d4d3d3 !important;
}

.footer .godgrace_small_footer ul li {
     display: inline-block;
    font-size: 12px;
    margin: 0;
    line-height: 7px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 15px;
}

.footer .godgrace_small_footer ul li a {
    text-decoration: underline;
}

#footer > div > div > div.godgrace_small_footer_holder > div.godgrace_footer_copyright > ul > li:nth-child(1) {
    border-right: 1px solid;
    padding-right: 9px !important;
}

.resource_btn i{    position: relative;
    top: 1px;
    left: -9px;}

.meeting-appendix-box h3 i {
    margin-right: 10px;
}

.meeting-appendix-box h3 {
    font-size: 17px !important;
    padding: 5px 20px 4px 1px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.meetings-listings ul li {
    margin-left: 0px;list-style: none;
} 
.meetings-listings ul li span{font-size: 14px;
    margin-left: 10px;}

a.access_btn {
    margin-left: 10px;
    padding-top: 0px;}

a.access_btn i.fa.fa-lock {
    left: 5px;
}

.cta_header_right {
    text-align: right;
    vertical-align: middle;padding-top: 26.5px;
}

.cta_header_right a{background: #333333 !important;       line-height: 44px;
    border-radius: 30px;
    padding: 0px 35px;
    font-size: 15px;
    letter-spacing: 0px;
    font-weight: 700;}
.cta_header_right a:hover{background: rgb(77, 105, 8) !important;}


@media all 
and (min-device-width : 320px) 
and (max-device-width : 667px)
and (orientation : portrait)
 {

div#slide-4-layer-11,
div#slide-4-layer-12{
    font-size: 11px !important;
} 	
div#slide-4-layer-11 em,
div#slide-4-layer-12 em{ font-size: 11px !important;}

div#slide-4-layer-11 span,
div#slide-4-layer-12 span{ font-size: 11px !important;}

    .cta_header_right {
    text-align: center !important;
    vertical-align: middle !important;
    padding-top: 9.5px !important;
    padding-bottom: 16px !important;
}
    .tp-forcenotvisible, .tp-hide-revslider, .tp-caption.tp-hidden-caption, .tp-parallax-wrap.tp-hidden-caption{
        visibility: visible !important;display: block !important;
    }
    .heading_responsive div {
    font-size: 30px !important;
}
.meetings_archive .swmsc_full_width_section{    padding-top: 18px !important;
    padding-bottom: 33px !important;
 }
 .swmsc_events_style_four .swmsc_events_main_title{    font-size: 30px !important;}
 .contact_form_row > div > .vc_column-inner {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
div#slide-2-layer-1 {
    font-size: 15px !important;
    position: absolute;
    top: -5px;
    left: -12px;
}
div#slide-3-layer-1{ font-size: 15px !important;
    position: absolute;
    top: -5px;
    left: -2px;}

div#slide-2-layer-5,
div#slide-2-layer-4,
div#slide-3-layer-4,
div#slide-3-layer-5{font-size:  10px !important;line-height: 14px !important;
}
div#rev_slider_2_1 a.swmsc_button_sc{font-size: 10px !important;line-height: 24px !important;}
.tp-leftarrow.tparrows.zeus{left: -20px !important;}
.tp-rightarrow.tparrows.zeus {
    left: 104% !important;
}
.godgrace_header_donate_btn a i.fa.fa-arrow-right{    margin-left: 10px;}
.meetings_search button{width: 100% !important;}
.meetings_search .submit-button{width: 100% !important;    margin-left: 0px !important;}
.meetings_search .form-group {
    width: 100% !important;
}
.page-template-resources aside#sidebar {
    width: 100% !important;
}
body .resources_grid {
    width: 100% !important;
}
}

@media all 
and (min-device-width : 320px) 
and (max-device-width : 736px)
and (orientation : landscape)
 {

 	div#slide-4-layer-11,
div#slide-4-layer-12{
    font-size: 14px !important;
} 	
div#slide-4-layer-11 em,
div#slide-4-layer-12 em{ font-size: 14px !important;}

div#slide-4-layer-11 span,
div#slide-4-layer-12 span{ font-size: 14px !important;}

    .cta_header_right {
    text-align: center !important;
    vertical-align: middle !important;
    padding-top: 9.5px !important;
    padding-bottom: 16px !important;
}
 }

@media only screen and (min-width:1599px){
.page-template-resources aside#sidebar {
  
}
}